Purple-Facebook needs an update

If there's software you need and you can't find, make a request for it.

Purple-Facebook needs an update

Postby PelleB » 29. Mar 2017, 17:11

I had troubles with ad2ee74b913a-x86_64-1salix for some time and now I could not use the chat at all, so I updated to purple-facebook-0.9.2-c9b74a765767 and everything works again . Got it from https://github.com/dequis/purple-facebook/releases.

Per B.
PelleB
 
Posts: 47
Joined: 21. Sep 2010, 05:44

Return to Package requests

cron